Search Results for

Show / Hide Table of Contents

# Interface IDataContent

Corresponds to the Data Object in the request, with the value filled in.

##### Inherited Members

IDisposable.Dispose()

###### Namespace: AppstockSDK.Api.Native.Data.Response

###### Assembly: Appstock.Core.dll

##### Syntax

    public interface IDataContent : IDisposable

### Properties

#### DataType

Gets or sets data type.

##### Declaration

    DataContentType? DataType { get; }

##### Property Value

Type | Description
--- | ---
DataContentType? | The type of data element.

##### See Also

dataType

#### Value

Gets or sets data value.

##### Declaration

    string? Value { get; }

##### Property Value

Type | Description
--- | ---
string | The formatted string of data to be displayed.

##### Remarks

Can contain a formatted value such as “5 stars” or “$10” or “3.4 stars out of 5”.

### See Also

AssetData